body{
	Width : 70%;
	margin : 1% 15% 0 15%;
}

header{
 width:auto;
 background-color : #5c5c70 ;
 background-size : auto ;
 padding : 20px ;

}

h3{
  text-align : center ;
  color : #FFFFFF ;
  
}

nav a{
  background : #CCCCCC ;
  color : #333333 ;
  text-align : center ;
  display : inline-block ;
  width : 17% ;
  margin-left :3% ;
  margin-right :2% ;
  text-decoration : none ;
  padding : 1% ;
  border-radius : 2px ;
  opacity : 0.5 ;
}
nav a:hover {
	background : #FFFFFF ;
	  opacity :  0.8;
}


.active{
  background : #FFFFFF ;
  opacity : 1 ;
}

h1{
	text-align : center;
	text-shadow : 6px 5px 4px #a6a6a6;
	
}
.PageMenu {
background-color : #f2f2f2 ;
	margin : 1%;
	Width : auto;
	height : auto;
}

.PageMenu img{
	width : 250px;
	height : 250px;
	margin-left : 11%;
	display : inline-block;
	opacity : 0.8 ;
}
.PageMenu img:hover{
	opacity : 0.9;
	box-shadow : 5px 5px 2px #a6a6a6;
}